/* Fuentes de uso */
/* font-family: minion-pro, serif; */
/* font-family: 'futura-pt', sans-serif; */
/* @group Body */
body{
    /*background-color: #0C2623;*/
    background-color: #2B2B2B;
}
/* @end */

/* @group gral-bttn */
a, button { cursor: pointer;
    -webkit-transition: color 0.3s linear, background 0.3s linear, border-color 0.3s linear, opacity 0.3s linear, visibility 0.3s linear, box-shadow 0.3s linear, -webkit-transform 0.3s linear;
    -moz-transition: color 0.3s linear, background 0.3s linear, border-color 0.3s linear, opacity 0.3s linear, visibility 0.3s linear, box-shadow 0.3s linear, -moz-transform 0.3s linear;
    -ms-transition: color 0.3s linear, background 0.3s linear, border-color 0.3s linear, opacity 0.3s linear, visibility 0.3s linear, box-shadow 0.3s linear, transform 0.3s linear;
    -o-transition: color 0.3s linear, background 0.3s linear, border-color 0.3s linear, opacity 0.3s linear, visibility 0.3s linear, box-shadow 0.3s linear, transform 0.3s linear;
    transition: color 0.3s linear, background 0.3s linear, border-color 0.3s linear, opacity 0.3s linear, visibility 0.3s linear, box-shadow 0.3s linear, transform 0.3s linear;
}
/* @end */

/* @group Social Media */
.ico{
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.instagram{
  background-image: url('../img/instagram-footer.png');
}
.facebook{
  background-image: url('../img/fb-footer.png');
}
.vimeo{
  background-image: url('../img/vimeo-footer.png');
}
.youtube{
  background-image: url('../img/youtube-footer.png');
}
/* @end */

/* @group Main trade-press */



.presss {
  color: #EDF2F2;
  font-size: 25px;
  font-family: Tahoma,Verdana,sans-serif; 
  font-weight: bold;
  text-shadow: 0px 1px 4px #0C262352;
  text-transform: uppercase;
  padding-bottom: 20px;
}

.enlace a {
  color: #EDF2F2 !important;
  font-family: Tahoma,Verdana,sans-serif; 
  text-shadow: 0px 1px 4px #0C262352;
  text-decoration: none;
  padding: 20px;
}


.main-trade-press{
    position: relative;
}
.main-trade-press .title h1{
    color: #EDF2F2;
    font-family: Tahoma,Verdana,sans-serif; 
    font-weight: bold;
    text-shadow: 0px 1px 4px #0C262352;
    text-transform: uppercase;
}
.main-trade-press a{
    font-family: Arial, Helvetica, sans-serif;
    /*text-shadow: 0px 2px 4px #4A4A4A;*/
    color: #4A4A4A;
}
/* Backgrounds Colors
--------------------------------------*/
.main-trade-press .garden{
    background-color: #FFF0B9;
}
.main-trade-press .spring{
    background-color: #ACD4CB;
}
.main-trade-press .tended{
    background-color: #C6C897;
}
.main-trade-press .altoatacama{
  background-color: #D88C6C;
}
.main-trade-press .hangaroa{
  background-color: #DCCFD6;
}

.main-trade-press .bocasbali{
  background-color: #A6BBC2;
}

/* Backgrounds Images
--------------------------------------*/
.main-trade-press .boxes{
  position: relative;
}
.main-trade-press .figures{
  position: absolute;
  top: 0;
  pointer-events: none;
}
.main-trade-press .figures::after,
.main-trade-press .figures::before{
  content: "";
  background-repeat: no-repeat;
  position: absolute;
  display: inline-block;
  z-index: 2;
  background-size: contain;
  pointer-events: none;
}
.main-trade-press .figures::after{
  background-image: url('../img/plant-1.png');
}
.main-trade-press .figures::before{
  background-image: url('../img/plant-2.png');
}
@media only screen
and (min-width : 768px) {

    .main-trade-press{
        margin-top: 60px;
        margin-bottom: 90px;
    }
    /* Backgrounds Images
    --------------------------------------*/
    .main-trade-press .figures{
      left: 50%;
      transform: translateX(-50%);
      width: 1920px;
      height: 100%;
      z-index: 2;
    }
    .main-trade-press .figures::after{
      width: 548px;
      height: 773px;
      top: -130px;
      left: -30px;
    }
    .main-trade-press .figures::before{
      width: 640px;
      height: 710px;
      top: 50px;
      right: -170px;
    }
    /* Title
    --------------------------------------*/
    .main-trade-press .title {
        margin-bottom: 28px;
    }
    .main-trade-press .title h1{
        font-size: 32px;
        line-height: 1.5em;
        letter-spacing: 3.84px;
    }
    /* Boxes
    --------------------------------------*/
    .main-trade-press .interna{
        padding: 27px 0 80px 0;
    }
    .main-trade-press .ico{
        margin-bottom: 39px;
    }
    .main-trade-press .ico img{
        height: 195px;
        width: auto;
    }
    .main-trade-press li{
        margin-bottom: 31px;
    }
    .main-trade-press a{
        font-size: 22px;
        line-height: 1em;
        letter-spacing: normal;;
    }
    .main-trade-press a:hover{
      opacity: .7;
    }
}
@media only screen
and (min-width : 768px)
and (max-width : 1366px) {
  .main-trade-press .boxes .row{
    max-width: 1000px;
  }
  /* Backgrounds Images
  --------------------------------------*/
  .main-trade-press .figures::after{
    width: 448px;
    height: 673px;
    top: -150px;
    left: 70px;
  }
  .main-trade-press .figures::before{
    width: 480px;
    height: 550px;
    top: 50px;
    right: 38px;
  }
}
@media only screen
and (max-width : 767px) {
  .main-trade-press{
      margin-top: 40px;
      margin-bottom: 45px;
  }
  /* Backgrounds Images
  --------------------------------------*/
  .main-trade-press .figures{
    width: 100%;
    height: 100%;
  }
  .main-trade-press .figures::after{
    width: 167px;
    height: 243px;
    top: -30px;
    left: -39px;
  }
  .main-trade-press .figures::before{
    width: 270px;
    height: 330px;
    bottom: -80px;
    right: -160px;
  }
  /* Title
  --------------------------------------*/
  .main-trade-press .title {
      margin-bottom: 40px;
  }
  .main-trade-press .title h1{
      font-size: 25px;
      line-height: 1.2em;
      letter-spacing: 3.84px;
      position: relative;
      z-index: 1000;
  }
  /* Boxes
  --------------------------------------*/
  .main-trade-press{
    padding: 0 15px;
  }
  .main-trade-press .interna{
      padding: 30px 0 40px 0;
  }
  .main-trade-press .ico{
      margin-bottom: 35px;
  }
  .main-trade-press .ico img{
      height: 83px;
      width: auto;
  }
  .main-trade-press li{
      margin-bottom: 28px;
  }
  .main-trade-press a{
      font-size: 28px;
      line-height: 1em;
      letter-spacing: normal;;
  }
}
@media only screen
and (max-width : 320px) {
  .main-trade-press .figures::after{
    left: -60px;
  }
  .main-trade-press .figures::before{
    width: 200px;
    height: 230px;
    bottom: -80px;
    right: -120px;
  }
}

/* @end */

/* @group Footer */
.footer .contact .flex-container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
}
/* Contact
-----------------------------*/
.footer .contact h3{
  font-family: Arial, Helvetica, sans-serif;
  color: #EDF2F2;
  font-weight: 500;
  text-transform: uppercase;
}
.footer .contact a{
  font-family: Tahoma,Verdana,sans-serif; 
  color: #EDF2F2;
  font-weight: bold;
}
/* Social-media
-----------------------------*/
.footer .social-media ul{
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
          flex-direction: row;
}
.footer .social-media ul::before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #EDF2F2;
  width: 540px;
  height: 1px;
}

@media only screen
and (min-width : 768px) {
  .footer{
    padding-bottom: 45px;
  }
  /* logo-container
  -----------------------------*/
  .footer .logo-container{
    margin-bottom: 65px;
  }
  .footer .logo-container img{
    width: 110px;
    height: auto;
  }
  /* Contact
  -----------------------------*/
  .footer .contact{
    margin-bottom: 90px;
  }
  .footer .contact .flex-container {
      -webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;
  }
  .footer .contact .flex-container > div{
    text-align: center;
  }
  .footer .contact h3{
    font-size: 16px;
    line-height: 2em;
    letter-spacing: 1.92px;
  }
  .footer .contact a{
    font-size: 25px;
    line-height: 1em;
    letter-spacing: 0px;
  }
  .footer .contact a:hover{
    opacity: .7;
  }

  /* Social-media
  -----------------------------*/
  .footer .social-media ul{
    width: 340px;
    padding-bottom: 27px;
  }
 .footer .social-media .ico{
    width: 26px;
    height: 20px;
 }
 .footer .social-media li a:hover{
   opacity: .7;
 }
}
@media only screen
and (min-width : 768px)
and (max-width : 1366px) {
  .main-trade-press .boxes{
    padding: 0 10px;
  }
  .footer .contact h3{
    font-size: 14px;
  }
  .footer .contact a{
    font-size: 30px;
  }
}
@media only screen
and (max-width : 767px) {
  .footer{
    padding-bottom: 40px;
  }
  /* logo-container
  -----------------------------*/
  .footer .logo-container{
    margin-bottom: 70px;
  }
  .footer .logo-container img{
    width: 126px;
    height: auto;
  }
  /* Contact
  -----------------------------*/
  .footer .contact{
    max-width: 1340px;
    margin-bottom: 100px;
  }
  .footer .contact .flex-container {
      -webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;
  }
  .footer .contact .flex-container > div{
    text-align: center;
    margin-bottom: 30px;
  }
  .footer .contact h3{
    font-size: 14px;
    line-height: 2em;
    letter-spacing: 1.92px;
    margin-bottom: 2px;
  }
  .footer .contact a{
    font-size: 30px;
    line-height: 1em;
    letter-spacing: 0px;
  }

  /* Social-media
  -----------------------------*/
  .footer .social-media ul{
    width: 280px;
    padding-bottom: 27px;
  }
  .footer .social-media ul::before{
    width: 300px;
  }
 .footer .social-media .ico{
    width: 22px;
    height: 18px;
 }
}

.svg-inline--fa {
  font-size: 12px!important;
  font-weight: bold;
  vertical-align: middle;
  display: none;
}

/* @end */

h3{
  font-family: Arial, Helvetica, sans-serif;
  color: #EDF2F2;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 2em;
  letter-spacing: 1.92px;
}

.enlacespresskit {
  overflow: hidden;
  margin: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.enlacespresskit a {
  font-family: Tahoma,Verdana,sans-serif;
  color: #EDF2F2;
  /*font-weight: bold;*/
  font-size: 25px;
  letter-spacing: 0px;
  padding: 5px;
  background-color: #b38f5b;
  border-radius: 5px;
  display: block;
  width: 400px;
}

.enlacespresskit a:hover {
  background-color: #98794e;
}